Skip to content

HTTPS clone URL

Subversion checkout URL

You can clone with HTTPS or Subversion.

Download ZIP
Browse files

Version bump. Bumped savon to 1.2

  • Loading branch information...
commit 8e842bf12388fd2fd1e95a4f0a3579ec80ae0bc9 1 parent 307ab1a
@iloveitaly iloveitaly authored
Showing with 5 additions and 6 deletions.
  1. +5 −6 netsuite.gemspec
View
11 netsuite.gemspec
@@ -2,8 +2,8 @@
require File.expand_path('../lib/netsuite/version', __FILE__)
Gem::Specification.new do |gem|
- gem.authors = ['Ryan Moran']
- gem.email = ['ryan.moran@gmail.com']
+ gem.authors = ['Ryan Moran', 'Michael Bianco']
+ gem.email = ['ryan.moran@gmail.com', 'info@cliffsidedev.com']
gem.description = %q{NetSuite SuiteTalk API Wrapper}
gem.summary = %q{NetSuite SuiteTalk API Wrapper}
gem.homepage = 'https://github.com/RevolutionPrep/netsuite'
@@ -15,11 +15,10 @@ Gem::Specification.new do |gem|
gem.require_paths = ['lib']
gem.version = Netsuite::VERSION
- gem.add_dependency 'savon', '~> 1.1'
- gem.add_dependency 'nokogiri', '~> 1.5'
+ gem.add_dependency 'savon', '~> 1.2.0'
+ gem.add_dependency 'nokogiri', '~> 1.5.0'
gem.add_development_dependency 'rspec', '~> 2.10'
- gem.add_development_dependency 'rake', '~> 0.9'
- gem.add_development_dependency 'savon_spec', '~> 1.3'
+ gem.add_development_dependency 'savon_spec', '~> 1.3.0'
gem.add_development_dependency 'autotest-standalone', '~> 4.5'
end
Please sign in to comment.
Something went wrong with that request. Please try again.